package com.ruoyi.business.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;
import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 轮播图对象 s_chart
 * 
 * @author xiatao
 * @date 2022-01-18
 */
public class SChart extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** id */
    private Integer chartId;

    /** ;分割img */
    @Excel(name = ";分割img")
    private String imgs;

    public void setChartId(Integer chartId) 
    {
        this.chartId = chartId;
    }

    public Integer getChartId() 
    {
        return chartId;
    }
    public void setImgs(String imgs) 
    {
        this.imgs = imgs;
    }

    public String getImgs() 
    {
        return imgs;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("chartId", getChartId())
            .append("imgs", getImgs())
            .toString();
    }
}
